

/* Content: groet
======================================================================== */
section#groetWrapper {
	padding: 30px 0;
}
div.groetContainer{
	text-align: center;
	color: #004b8d;
	font-family: 'Shadows Into Light';
	letter-spacing: 1px;
}
div.groetContainer p {
	margin: 0 0 5px;
}
div.groetContainer p span{
	display: inline-block;
	background-color: #004b8d;
	color: #fff;
	padding: 2px 10px;
	font-size: 24px;
}
	/* Media Queries - bs3: 
	================================================== */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		section#groetWrapper { padding: 10px 0; }
		div.groetContainer { letter-spacing: 0px; }
		div.groetContainer p span{ font-size: 18px; }
		section#groetWrapper.grFoot { display: none;}
		
	}


